﻿@media screen and (min-width: 600px) {
    .flexnav {
        display: none;
        overflow: visible;
    }       

    .menu-button {
        display: none;
    }
}

@media screen and (max-width: 600px) {
    .menu-button, .flexnav {display: block;}
    .tabbed-menu {display: none;}
    
}